Bug 39725 - ps %MEM is 1.0
Summary: ps %MEM is 1.0
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: procps   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-08 22:28 UTC by Fares Gianluca
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-11 12:34:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Fares Gianluca 2001-05-08 22:28:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
Using ps all the process, 25~26, have 1.0 %MEM used even if free says:
             total       used       free     shared    buffers     cached
Mem:        517096     457004      60092      63344     366752      54904
-/+ buffers/cache:      35348     481748
Swap:      1052616          0    1052616
.


How reproducible:
Always

Steps to Reproduce:
1. ps aux
2. free
3. now, different values
	

Additional info:

Comment 1 Alexander Larsson 2002-08-08 13:45:17 UTC
All processes have %MEM exactly 1.0? Does this happen with later version?



Note You need to log in before you can comment on or make changes to this bug.